
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="{assets url='/design/plusone_v2/libs/masonry/masonry.pkgd.min.js'}"></script>
<script src="{assets url='/design/plusone_v2/js/common.js'}"></script>